html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,input,select,textarea,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{text-decoration:none;}
img{vertical-align:top;}
input,select,textarea{margin:0;padding:0;font-size:100%;font:inherit;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;outline:0;box-shadow:none;}
html{word-wrap:break-word;word-break:break-all;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
html{font-size:14px;line-height:1.5;font-family:Arial,Helvetica,Times New Roman,sans-serif;color:#333;-webkit-font-smoothing:antialiased;}
a{color:#333;text-decoration:none;}
a:hover{color:#820229;}
img{display:inline-block;vertical-align:top;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{zoom:1;display:block;}
.hidden{display:none;}
*, *::before, *::after {-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;}

/*  CMS Common title colors  */
.title_default{ }
.title_black{ color:black !important;}
.title_red{ color:red !important;}
.title_blue{ color:blue !important;}
.title_green{ color:green !important;}
.title_brown{ color:brown !important;}
.title_gray{ color:gray !important;}


/**/
.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}

.wrap-all{width:100%;}
.wrap{width:1200px;margin:0 auto;}
.w-col2{display:flex;justify-content:space-between;}
.w-col2 .col{width:580px;}
.w-col3{display:flex;justify-content:space-between;}
.w-col3 .col{width:380px;}

.bge9{background-color:#e9e9e9;}



/**/
.page-top{display:flex;height:80px;}
/* .page-logo{width:116px;margin-right:50px;background:url(../img/v21_logo_en@2x.png) center no-repeat;background-size:contain;}
.page-logo a{display:block;height:100%;} */
.page-logo-text{position:relative;}
.page-logo-text:before{position:absolute;top:20px;left:-15px;width:1px;height:40px;content:'';background-color:#a0a0a0;}
.page-logo-text em{font-size:28px;display:flex;text-transform:uppercase;line-height:80px;}
.page-select-language{position:relative;display:flex;margin-left:50px;align-items:center;}

.page-logo{margin-right:30px;margin-top:13px;position:relative;width:142px;height:53px;display:block;float:left;background:url(//www.china.com/zh_cn/img1905/2023/language_logo.png) no-repeat 0 50%;background-size:100% 100%;}
.page-logo a{display:block;height:100%;font-size:12px;overflow:hidden;text-indent:-666px;}


.page-nav-bg{background-color:#0a2a5a;}
.page-nav{display:flex;width:1200px;height:45px;margin:0 auto;justify-content:space-between;}
.page-nav > li{font-size:20px;position:relative;}
.page-nav > li > a{font-weight:700;display:flex;height:100%;color:#fff;align-items:center;cursor:pointer;}
.page-nav > li > a:hover{color:#fff;}
.page-nav > li.current{font-weight:bold;}
.page-nav > li:hover:before,
.page-nav > li.current:before{position:absolute;bottom:3px;left:0;width:100%;height:2px;content:'';background-color:#fff;}
.page-nav > li.sub-nav{}
.page-nav > li.sub-nav:after{position:absolute;top:19px;right:-30px;display:flex;width:9px;height:9px;margin-right:2.25px;margin-left:5px;content:'';content:'';transition:transform .1s ease;transform:rotate(45deg);transform-origin:75% 75%;border-style:solid;border-color:#335f8c;border-top-width:0;border-right-width:2px;border-bottom-width:2px;border-left-width:0;}
.sub-nav ol{font-size:14px;position:absolute;z-index:9;top:45px;left:50%;width:140px;margin-left:-70px;background-color:#fff;display:none;box-shadow:1px 1px 10px #999;}
/*.page-nav > li.sub-nav:hover{background-color:#1566c6;}*/
.page-nav > li.sub-nav:hover ol{display:block;}
.sub-nav ol > li{border-bottom:1px solid #ccc;}
.sub-nav ol > li a{display:flex;height:40px;;align-items:center;justify-content:center;color:#333;}
.sub-nav ol > li a:hover{color:#194479;}



.header-share{display:flex;margin-left:auto;align-items:center;}
.header-share a,
.header-share span{display:inline-block;width:25px;height:25px;margin-right:18px;background-repeat:no-repeat;background-size:100%;}
.header-share-facebook{background-image:url(../img/icon-fb.png);}
.header-share-twitter{background-image:url(../img/icon-tt.png);}
.header-share-weibo{background-image:url(../img/icon-wb.png);}
.header-share-wechat{background-image:url(../img/icon-wc.png);}
.header-share-wechat{background-image:url(../img/icon-wc.png);position:relative;cursor:pointer;}
.header-share-wechat:hover:after{content:'';position:absolute;width:120px;height:120px;background-image:url(../img/2weima.png);background-size:contain;top:30px;left:-45px;z-index:10;}
.header-share-email{background-image:url(../img/icon-email.png);}




.page-show-language{font-size:14px;line-height:30px;font-family:Arial;width:110px;padding-left:15px;cursor:pointer;color:#333;background:url(../img/arr-down.png) right 15px top 50% no-repeat;background-size:12px;}

.langList{line-height:22px;display:none;width:565px;margin:auto;padding:10px 0 5px 20px;background-color:rgba(0, 0, 0, .9);position:absolute;right:0;top:55px;z-index:999;}
.page-select-language.over .langList{display:block;}
.page-select-language.over .page-show-language{color:#fff;background-color:#0a2a5a;background-image:url(../img/arr-up-white.png);}

.langList a{display:inline-block;overflow:hidden;width:105px;height:25px;margin-bottom:5px;text-align:left;text-indent:-200px;color:#fff;background-image:url(../img/headLang2020.png);background-repeat:no-repeat;background-size:200px auto;}
.langList a:hover{opacity:.8;}
.langList a.langEs{background-position:0 0;}
.langList a.langRu{background-position:0 -60px;}
.langList a.langKr{background-position:0 -120px;}
.langList a.langJp{background-position:0 -180px;}
.langList a.langIn{background-position:0 -240px;}
.langList a.langTh{background-position:0 -300px;}
.langList a.langVn{background-position:0 -360px;}
.langList a.langPh{background-position:0 -420px;}
.langList a.langId{background-position:0 -380px;background-size:160px auto;}
.langList a.langTr{background-position:0 -540px;}
.langList a.langFr{background-position:0 -600px;}
.langList a.langMy{background-position:0 -720px;}
.langList a.langLa{background-position:0 -660px;}
.langList a.langKh{background-position:0 -780px;}
.langList a.langMm{background-position:0 -840px;}
.langList a.langMn{background-position:0 -900px;}
.langList a.langNp{background-position:0 -960px;}
.langList a.langMd{background-position:0 -1020px;}
.langList a.langIr{background-position:0 -1080px;}
.langList a.langAe{background-position:0 -1140px;}
.langList a.langDe{background-position:0 -1200px;}
.langList a.langIt{background-position:0 -1260px;}
.langList a.langPt{background-position:0 -1320px;}
.langList a.langEn{font-size:15px;line-height:32px;text-indent:0;background:none;}
.langList a.langCn{font-size:16px;line-height:32px;text-indent:0;background:none;}


.focus-1200{position:relative;height:405px;}
.focus-1200 .f-con{float:left;overflow:hidden;width:720px;height:100%;}
.focus-1200 .f-con img{width:100%;height:100%;}
.focus-1200 .f-tab{float:right;width:480px;height:100%;padding:15px 0;color:#fff;background-color:#335f8c;}
.focus-1200 .f-tab .swiper-wrapper{flex-direction:column;flex-wrap:wrap;}
.focus-1200 .f-tab .swiper-slide{font-size:18px;line-height:24px;cursor:pointer;border-bottom:1px dashed #ccc;flex:1;padding:0 20px;}
.focus-1200 .f-tab .swiper-slide h3{display:-webkit-box;overflow:hidden;padding-top:15px;text-overflow:ellipsis;word-break:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.focus-1200 .f-tab .swiper-slide:last-child{border-bottom:0;}
.focus-1200 .f-tab .swiper-slide-thumb-active{position:relative;color:#fff;background-color:#406d9b;}
.focus-1200 .f-tab .swiper-slide-thumb-active:before{position:absolute;top:20px;left:0;width:0;height:0;content:'';border-width:7px 0 7px 12.1px;border-style:solid;border-color:transparent transparent transparent #fff;}

.focus-1200 .f-nav:hover{color:#335f8c;}
.focus-1200 .swiper-button-next,.focus-1200 .swiper-button-prev{color:#333;}
.focus-1200 .swiper-button-next{right:-40px;}
.focus-1200 .swiper-button-prev{left:-40px;}
.focus-1200 *{outline:0;}
.focus-1200 .swiper-pagination{font-size:0;line-height:0;bottom:20px;left:0;width:720px;text-align:right;}
.focus-1200 .swiper-pagination span:last-child{margin-right:20px;}
.focus-1200 .swiper-pagination-bullet{width:12px;height:12px;margin:0 5px;opacity:1;background-color:#fff;}
.focus-1200 .swiper-pagination-bullet-active {background-color:#335f8c;}



/* 654:368 */
.slider-654{overflow:hidden;position:relative;}
.slider-654 li a{display:flex;align-items:center;justify-content:space-between;}
.slider-654 li img{width:654px;height:368px;}
.slider-654 li h3{font-size:24px;width:506px;}
.slider-654 .swiper-pagination{bottom:10px;width:640px;text-align:right;}
.slider-654 .swiper-pagination-bullet{width:10px;height:10px;background-color:#fff;opacity:1;}
.slider-654 .swiper-pagination-bullet-active{background-color:#d7000f;}



/* 900:506 */
.slider-900-wrap{position:relative;height:590px;padding:0;}
.slider-900-wrap .swiper-button-next,
.slider-900-wrap .swiper-button-prev{top:252px;}
.slider-900-wrap .swiper-button-prev{left:80px;}
.slider-900-wrap .swiper-button-next{right:80px;}
.slider-900-wrap .swiper-button-next:after,
.slider-900-wrap .swiper-button-prev:after{font-size:40px;}
.slider-900-wrap .swiper-button-next.swiper-button-disabled,
.slider-900-wrap .swiper-button-prev.swiper-button-disabled{cursor:auto;pointer-events:auto;opacity:.45;}
.slider-900{width:900px;height:100%;margin:auto;}
.slider-900 li{position:relative;}
.slider-900 li .slider-photo{display:block;overflow:hidden;height:506px;}
.slider-900 li img{width:100%;min-height:100%;}
.slider-900 li h3{font-size:24px;position:absolute;right:0;bottom:30px;overflow:hidden;width:100%;white-space:nowrap;text-overflow:ellipsis;}
.slider-900 li i{bottom:95px;left:15px;width:60px;height:60px;border-radius:50%;background-size:64px auto;}
.slider-900 .swiper-pagination{bottom:105px;width:98%;text-align:right;}
.slider-900 .swiper-pagination-bullet{width:10px;height:10px;background-color:#fff;}
.slider-900 .swiper-pagination-bullet-active{background-color:#d7000f;}



/**/
.mod-title{font-size:34px;font-weight:700;line-height:32px;position:relative;height:34px;border-bottom:1px solid #2a5c90;}
.mod-title > a,
.mod-title > strong{padding-right:10px;color:#0a2a5a;background-color:#fff;}
.mod-title > a:hover{color:#2a5c90;}
.mod-title .more{float:right;line-height:22px;}
.mod-title .more a{color:#666;font-size:22px;font-weight:normal;}
.mod-title .more a:hover{color:#820229;}

/**/
.photoThree-con{display:flex;width:1200px;flex-wrap:wrap;align-items:flex-start;}
.photoThree-con dl{-webkit-box-sizing:border-box;box-sizing:border-box;width:380px;margin:30px 30px 0 0;border-bottom-right-radius:10px;border-bottom-left-radius:10px;background:#fff;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);}
.photoThree-con dl:last-child,.photoThree-con dl:nth-of-type(3n){margin-right:0;}
.photoThree-con dt{position:relative;overflow:hidden;width:380px;height:214px;}
.photoThree-con dt img{width:100%;min-height:100%;}
.photoThree-con dd{padding:15px 12px;font-size:24px;line-height:120%;}
.photoThree-con dd h3{font-size:24px;line-height:28px;overflow:hidden;height:56px;word-break:break-word;}
.photoThree-con dd span{color:#999;margin-top:10px;display:block;font-size:14px;}
.photoThree-con dd p{color:#666;margin-top:15px;font-size:18px;line-height:23px;word-break:break-word;}
.photoThree-con dd a{display:block;word-break:break-word;}
.photoThree-con dt i{width:40px;height:40px;background-size:32px auto;}


.icon-video,
.icon-audio{position:absolute;bottom:3px;left:3px;border-radius:5px;background-color:rgba(0, 0, 0, .6);background-repeat:no-repeat;background-position:center;}
.icon-video{background-image:url(../img/icon-video.png);}
.icon-audio{background-image:url(../img/icon-audio.png);}





/**/
.photoOneL450{}
.photoOneL450 li{display:flex;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;margin:30px 0 0 0;padding:15px;border-radius:10px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);justify-content:space-between;}
.photoOneL450 .item-photo{position:relative;overflow:hidden;width:450px;height:251px;margin-right:30px;flex-shrink:0;}
.photoOneL450 .item-photo img{width:100%;min-height:100%;}
.photoOneL450 .item-photo i{width:40px;height:40px;background-size:32px auto;}
.photoOneL450 .item-text{flex:1;}
.photoOneL450 .item-title{font-size:24px;line-height:28px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.photoOneL450 .item-title a{word-break:break-word;}
.photoOneL450 .item-info{margin-top:15px;color:#999;}
.photoOneL450 .item-desc{font-size:16px;display:-webkit-box;overflow:hidden;margin-top:15px;text-overflow:ellipsis;color:#666;-webkit-line-clamp:5;-webkit-box-orient:vertical;word-break:break-word;}



/**/
.photoOneL654{}
.photoOneL654 li{display:flex;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;margin:30px 0 0 0;padding:15px;border-radius:10px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);justify-content:space-between;}
.photoOneL654 .item-photo{position:relative;overflow:hidden;width:654px;height:368px;margin-right:30px;flex-shrink:0;}
.photoOneL654 .item-photo img{width:100%;min-height:100%;}
.photoOneL654 .item-photo i{width:40px;height:40px;background-size:32px auto;}
.photoOneL654 .item-text{flex:1;}
.photoOneL654 .item-title{font-size:24px;line-height:28px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.photoOneL654 .item-title a{word-break:break-word;}
.photoOneL654 .item-info{margin-top:15px;color:#999;}
.photoOneL654 .item-desc{font-size:16px;display:-webkit-box;overflow:hidden;margin-top:15px;text-overflow:ellipsis;color:#666;-webkit-line-clamp:5;-webkit-box-orient:vertical;word-break:break-word;}



/**/
.photoOneL760{}
.photoOneL760 li{display:flex;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;margin:30px 0 0 0;padding:15px;border-radius:10px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);justify-content:space-between;}
.photoOneL760 .item-photo{position:relative;overflow:hidden;width:760px;height:427px;margin-right:30px;flex-shrink:0;}
.photoOneL760 .item-photo img{width:100%;height:100%;}
.photoOneL760 .item-photo i{width:40px;height:40px;background-size:32px auto;}
.photoOneL760 .item-text{flex:1;padding:20px 0;}
.photoOneL760 .item-title{font-size:26px;line-height:32px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.photoOneL760 .item-title a{word-break:break-word;}
.photoOneL760 .item-info{margin-top:10px;color:#999;font-size:16px;}
.photoOneL760 .item-desc{font-size:18px;display:-webkit-box;overflow:hidden;margin-top:35px;text-overflow:ellipsis;color:#666;-webkit-line-clamp:8;-webkit-box-orient:vertical;word-break:break-word;}





/* ratio */
.photoThree-con.ratio43 dt{height:285px;}


.ratio-fit dt{height:100%;background-color:#f7f7f7;}
.ratio-fit dt a{display:flex;height:100%;justify-content:center;align-items:center;}
.ratio-fit dt a img{object-fit:contain;}

/**/
.titleList{}
.titleList li{font-size:16px;line-height:24px;display:flex;justify-content:space-between;margin:15px 0;color:#505050;border-radius:22px;background-color:#f4f4f4;padding:10px 40px;position:relative;}
.titleList li:before{content:'';width:6px;height:6px;background-color:#ccc;border-radius:50%;position:absolute;left:20px;top:18px;}
.titleList li a{font-weight:700;max-width:900px;word-break:break-word;}
.titleList li a:hover{color:#d7000f;}
.titleList li span{color:#999;font-size:12px;}



/**/
.mod-more{line-height:64px;width:252px;height:64px;margin:0 auto;margin-top:40px;text-align:center;}
.mod-more a{font-size:28px;display:block;color:#fff;background-color:#0a2a5a;}
.mod-more a:hover{background-color:#335f8c;}


/**/
.headline-tab{}
.headline-tab .tab-btn{display:flex;font-size:34px;font-weight:700;}
.headline-tab .tab-btn span{cursor:pointer;margin-right:2em;color:#0a2a5a;position:relative;}
.headline-tab .tab-btn span:after{content:'';position:absolute;right:-1em;top:10px;width:1px;height:36px;background-color:#eee;}
.headline-tab .tab-btn span:last-child:after{display:none;}
.headline-tab .tab-btn span.current{color:#820229;border-bottom:3px solid #820229;}


/**/
.pages{clear:both;margin-top:50px;text-align:center;}
.pages a,.pages span{line-height:26px;height:28px;display:inline-block;margin:0 5px;padding:0 10px;border:1px solid #d9d9d9;border-radius:5px;vertical-align:middle;}
.pages a:hover{text-decoration:none;}
.pages span{border:0;}
.pages .curPage{font-weight:bold;padding:0 10px;color:#fff;border:1px solid #0a2a5a;background:#0a2a5a;}
.pages a:hover{color:#fff;border:1px solid #0a2a5a;background-color:#0a2a5a;}
.pages .prevPage,
.pages .nextPage{line-height:999em;overflow:hidden;background-size:15px auto;background-position:center;background-repeat:no-repeat;width:32px;} /*上一页，下一页*/
.pages .prevPage{background-image:url(../img/page-prev.png);}
.pages .nextPage{background-image:url(../img/page-next.png);}
.pages .prevPage:hover{background-image:url(../img/page-prev-hover.png);}
.pages .nextPage:hover{background-image:url(../img/page-next-hover.png);}
.pages .firstPage{display:none;} /*首页*/
.pages .lastPage{display:none;} /*尾页*/
.pages .sumPage{display:none;} /*共n页*/


/**/
.article-pages{clear:both;margin-top:50px;text-align:center;}
.article-pages a,.article-pages span{line-height:26px;height:28px;display:inline-block;margin:0 5px;padding:0 10px;border:1px solid #d9d9d9;border-radius:5px;vertical-align:middle;}
.article-pages a:hover{text-decoration:none;}
.article-pages span{border:0;}
.article-pages .curPage{font-weight:bold;padding:0 10px;color:#fff;border:1px solid #0a2a5a;background:#0a2a5a;}
.article-pages a:hover{color:#fff;border:1px solid #0a2a5a;background-color:#0a2a5a;}
.article-pages .prevPage,
.article-pages .allPage{line-height:999em;overflow:hidden;background-size:15px auto;background-position:center;background-repeat:no-repeat;width:32px;} /*上一页，下一页*/
.article-pages .prevPage{background-image:url(../img/page-prev.png);}
.article-pages .allPage{background-image:url(../img/page-next.png);}
.article-pages .prevPage:hover{background-image:url(../img/page-prev-hover.png);}
.article-pages .allPage:hover{background-image:url(../img/page-next-hover.png);}
.article-pages .firstPage{display:none;} /*首页*/
.article-pages .lastPage{display:none;} /*尾页*/
.article-pages .nextPage{display:none;} /*全文*/
.article-pages .sumPage{display:none;} /*共n页*/





/* article */
.article{width:1200px;margin:40px auto 0;}

.article-title{font-size:30px;font-weight:bold;padding:0 100px;word-break:break-word;}
.article-type{font-size:12px;position:relative;margin:20px 0;padding:0 100px 20px;color:#999;border-bottom:1px solid #eee;}
.article-type span{margin-right:2em;}


.article-tool{position:absolute;top:0;right:100px;}

/**/
.article-share{display:inline-block;width:26px;height:26px;margin-left:10px;}
.article-share{position:relative;}
.article-share .article-share-but{display:block;width:100%;height:100%;text-indent:-999em;background:url('../img/article-icon-share.png') no-repeat center center;}

.article-share-list{position:absolute;z-index:100;top:26px;right:-17px;display:none;width:194px;padding-top:12px;background:#fff;}
.article-share-triangle{position:absolute;top:1px;right:18px;width:20px;height:12px;background:url('../img/article-share-triangle.png') no-repeat center center;}

.article-share-head{font-weight:bold;line-height:36px;position:relative;padding:0 13px;color:#000;border:1px solid #d9d9d9;}
.article-share-head a{position:absolute;top:0;right:0;overflow:hidden;width:36px;text-align:left;text-indent:-999em;background:url('../img/share-close.png') no-repeat center center;}
.article-share-con{padding:5px 0;border:1px solid #d9d9d9;border-top:0;}
.article-share-con a{line-height:36px;display:block;margin:2px 0;text-align:left;color:#666;}
.article-share-con a:hover{color:#666;background:#f7f7f7;}
.article-share-con em{display:inline-block;width:36px;height:36px;margin-left:8px;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:28px;}
.article-share-con span{display:inline-block;padding-left:8px;vertical-align:middle;}
.article-share-con .email em{background-image:url('../img/icon-share-email.png');}
.article-share-con .facebook em{background-image:url('../img/icon-share-facebook.png');}
.article-share-con .messenger em{background-image:url('../img/icon-share-messenger.png');}
.article-share-con .twitter em{background-image:url('../img/icon-share-twitter.png');}
.article-share-con .pinterest em{background-image:url('../img/icon-share-pinterest.png');}
.article-share-con .linkedIn em{background-image:url('../img/icon-share-linkedIn.png');}

/**/
.whoShare{width:1000px;margin:20px auto 0;}
.whoShare-title{font-size:24px;font-weight:700;line-height:48px;font-family:Georgia;color:#dc255c;}
.whoShare-con{overflow:hidden;margin-top:5px;padding:15px 10px;border:1px solid #d9d9d9;}
.whoShare-con a{float:left;width:58px;margin:9px 29px;}
.whoShare-con img{width:58px;height:58px;border-radius:100px;}

.whoShare-con em{display:inline-block;width:58px;height:58px;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:contain;}
.whoShare-con span{display:none;}
.whoShare-con .email em{background-image:url('../img/icon-share-big-email.png');}
.whoShare-con .facebook em{background-image:url('../img/icon-share-big-facebook.png');}
.whoShare-con .messenger em{background-image:url('../img/icon-share-big-messenger.png');}
.whoShare-con .twitter em{background-image:url('../img/icon-share-big-twitter.png');}
.whoShare-con .pinterest em{background-image:url('../img/icon-share-big-pinterest.png');}
.whoShare-con .linkedIn em{background-image:url('../img/icon-share-big-linkedIn.png');}


/**/
.article-con{padding:20px 100px;font-size:18px;line-height:2;}
.article-con *{word-wrap:break-word;word-break:break-word;}
.article-con img{display:block;max-width:100%;margin:auto;}
.article-con p{font-size:18px;line-height:2;padding:.8em 0;word-wrap:break-word;word-break:break-word;}

.article-con p.news_img_title{font-size:14px;font-style:italic;color:#999;}

.article-con .video-js{width:100%;max-width:720px;height:auto;}
.article-con .video-js .vjs-tech{position:static;}
.article-con video{max-width:720px;height:auto;}
.article-con audio,.article-con video{display:inline-block;}





/**/
.page-footer{font-size:12px;margin-top:30px;padding:1em 0;text-align:center;color:#999;background-color:#000;}
.page-footer a{color:#999;}




